%*************************************
\stageTitle{Первый}

\input{part1_points.tex}

%*************************************
\stageTitle{Второй}

\input{part2_points.tex}

%*************************************
\stageTitle{Третий}

\input{part3_points.tex}



